

body {
  margin: 0;
}

a {
  color: #4b6cb7;
  text-decoration: none;
  font-weight: bold;
}
a:hover,
a:focus {
  color: #2E75A3;
  text-decoration: none;
}
a:focus {
  outline: none;
}

.navbar-nav > li{
  margin-bottom: 0;
}
.navbar-collapse{
  overflow: hidden !important;
}
.navbar-default {
  background: #3D3F95;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #E49E09;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
  color: #fff;
  background-color:#E49E09;
}
.navbar-default .navbar-nav > li > a{
  color: #ffffff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
  background: #18477A;
  color: #ffffff;
}
.navbar-nav > li > .dropdown-menu{
  min-width: 100%;
  margin-top: 2px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.navbar-default .navbar-nav > .open > .dropdown-menu{
  padding: 3px 4px;
}
.navbar-default .navbar-nav > .open > .dropdown-menu > li > a{
  padding: 6px 9px;
}
.nav > li > a:hover, .nav > li > a:focus{
   background-color: transparent;
}
.navbar-form .form-control{
  height: 25px;
  padding: 6px;
}
.navbar-default .navbar-brand {
  color:white;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
  border-color: #2C5B8E;
}

.navbar-default .navbar-toggle{
  border-color: #00677C;
}
.navbar-default .navbar-toggle .icon-bar{
  background-color: #ffffff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background-color: #2C5B8E;
}
.badge-warning{
  background-color: #FD6600;
}
.breadcrumb{
  padding: 8px 15px;
  margin-bottom: 21px;
  list-style: outside none none;
  background-color: #ECF0F1;
}
.breadcrumb > .active{
  color: #95a5a6;
}
.panel-default{
  border-style: solid;
    border-color: white;
    border-width: thin;
    border-radius: 0px 35px;
    background: #fafafa;
    background: -moz-linear-gradient(top, #fafafa 0%, #fafafa 76%, #dfdfdf 81%, #fafafa 87%, #b5b5b5 100%);
    background: -webkit-linear-gradient(top, #fafafa 0%,#fafafa 76%,#dfdfdf 81%,#fafafa 87%,#b5b5b5 100%);
    background: linear-gradient(to bottom, #fafafa 0%,#fafafa 76%,#dfdfdf 81%,#fafafa 87%,#b5b5b5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b5b5b5',GradientType=0 );
    box-shadow: 2px 2px 5px;
}
/* Jquery UI */
.ui-accordion .ui-accordion-icons{
  padding-left: 0.2em;
}
/* End Jquery UI */
.bgfooter{
  background-color:#1A2226;
}
.bgfooter{
  color: #ffffff;
}
.bgfooter a{
  color: #ffffff;
}



#home-welcome section.diferenciais h3 {
    color: #18477A;
    font-size: 30px;
    text-align: left;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}


#home-welcome section.diferenciais {
    margin-top: 40px;
}

.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.row .col.s12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
}


.row .col.m6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col {
    float: left;
    box-sizing: border-box;
    padding: 0 0.75rem;
    min-height: 1px;
}
#home-welcome section.diferenciais .col.s12 .conteudo {
    display: inline-block;
}

#home-welcome section.diferenciais .texto-diferenciais {
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: left;
    font-size: 1.15em;
}
#home-welcome section.diferenciais .col.s12 .conteudo {
    display: inline-block;
}

.center, .center-align {
    text-align: center;
}
i.large {
    font-size: 5rem;
    text-align: center;
    margin-bottom: 15px;
    color: #18477A;
}

#home-welcome section.diferenciais .col.s12 .conteudo h4 {
    color: #18477A;
    margin-top: 0;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-align: center;
}


#home-welcome section.diferenciais .texto-diferenciais p {
   
   
    text-align: left;
}

.container2 .row, .featured-courses .row {
    margin-left: -0.75rem;
    margin-right: -0.75rem;
    text-align: center;
    
}

#cm-content  section.hot-courses .page-header h4 {
    color: #18477A;
    font-size: 44px;
    text-align: center;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

.footer {
    
    background-color: #3D3F95 !important;
    
}

.rede_social{
    
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px;

    

}



.navbar-nav .open .dropdown-menu .user-header .text-center .name {
  
    color: #373435 !important;
}

.navbar-nav .open .dropdown-menu .user-header {
   
    color: #373435 !important;
}


#about-course .buy-box .btn-primary {
   
    background-color: #32841e !important;
   
}

.clickable_email_link {
   color: #373435 !important; 
}



.list-group-item {

    background-color: #fff0 !important;
   
}


.panel-default>.panel-heading {
    border-radius: 0px 35px;
}

.grid-courses .items.items-hotcourse {
    box-shadow: 2px 4px 15px 0 rgb(46 61 73 / 10%);
    transition: box-shadow .3s ease, border .3s ease;
    border-color: white;
    border-width: thin;
    border-radius: 0px 35px;
    background: #fafafa;
    background: -moz-linear-gradient(top, #fafafa 0%, #fafafa 76%, #dfdfdf 81%, #fafafa 87%, #b5b5b5 100%);
    background: -webkit-linear-gradient(top, #fafafa 0%,#fafafa 76%,#dfdfdf 81%,#fafafa 87%,#b5b5b5 100%);
    background: linear-gradient(to bottom, #fafafa 0%,#fafafa 76%,#dfdfdf 81%,#fafafa 87%,#b5b5b5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b5b5b5',GradientType=0 );
    box-shadow: 2px 2px 5px;
}

.grid-courses .items .image .img-responsive {
    min-width: 100%;
    border-radius: 0px 35px;
}

.share-social-media {
    background-color: #fff0 !important;
   
}


.sub-footer .teachers, .sub-footer .session-teachers {
    color: #fff;
    font-weight: bold;
}


.sub-footer .teachers .clickable_email_link {

    color: #fff !important;
}

.tracking .tracking-info {

    color: #333 !important;
}

.tracking .tracking-icon {

    color: #333;
}

.btn-primary {
    color: #fff;
    background-color: #3D3F95;
    border-color: #202267;
}


.btn-primary.focus,.btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40
}

.btn-primary:hover {
    color: #fff;
    background-color: #E49E09;
    border-color: #204d74
}